
Comment ( Wagon section SFB Jubilee )

Size  ( 2.658m 4.026m 12.090m )
Mass  ( 77.35t-uk )
WheelRadius ( 19.75in )
NumWheels ( 2 ) Comment ( 2 unpowered axles )

Comment ( ************************* Coupler Information ************************
                Included in this section - Type, Spring, Buffer, Velocity, etc
         ********************************************************************** )

Comment ( Rear Coupler )
    Coupling (
      Type ( Bar )
      Spring (
        Stiffness ( 1e6N/m 5e6N/m )
        Break ( 1800kN 1800kN )
        r0 ( -5cm 0cm ))
      CouplingHasRigidConnection ( 1 ))
Comment ( Front Coupler )
    Coupling (
      Type ( Chain )
      Spring (
        Stiffness ( 1e6N/m 2e6N/m )
        Break ( 1500kN 1500kN )
        r0 ( -5cm 5cm )))

Comment ( ******************************* Brakes *********************************************
                Included in this section - Type, Force, Reservoir, Applicatiion, Release. etc
         ************************************************************************************ )

Comment ( * locomotive is steam braked * )

BrakeEquipmentType( "Vacuum_brake" )
BrakeSystemType( Vacuum_single_pipe )
MaxBrakeForce( 175kN ) Comment ( * braked approx 95% of mass on driving wheels, CoF 0.31 * )

ORTSNumberBrakeCylinders ( 2 )
ORTSBrakeCylinderSize ( 7.5in ) Comment ( Locomotive has steam brake  )
Comment ( LMS/MR Steam Brake Cylinder does not require Auxiliary Reservoir )
Brakepipevolume ( 0.96ft^3 )

ORTSBrakeShoeFriction ( 0 0.31 1 0.30 2 0.28 3 0.27 4 0.26 5 0.25 7 0.24 8 0.23 9 0.22 12 0.21 14 0.20 17 0.19 20 0.18 24 0.17 29 0.16 34 0.15 40 0.14 47 0.13 55 0.12 66 0.11 84 0.10 115 0.09 160 0.09 )
Comment ( cast iron brake shoes )

Comment ( **************************** Resistance & SuperElevation ***************************
                        Included in this section - Wheelbase, gauge, friction, etc
         ************************************************************************************ )

ORTSBearingType ( Friction )
Comment ( * Estimate based on Sanzin-Chapelon calculation *)
ORTSDavis_A ( 3608 )
ORTSDavis_B ( 101 )
ORTSDavis_C ( 4.85 )

ORTSWagonFrontalArea ( 91ft^2 ) Comment ( * Estimate based on dimensions * )
ORTSDavisDragConstant ( 0.0024 )
ORTSTrailLocomotiveResistanceFactor ( 0.147 )

CentreOfGravity ( 0m 2.374m 0m )
ORTSTrackGauge ( 4ft 8.5in )
ORTSUnbalancedSuperelevation ( 6in )
ORTSRigidWheelbase ( 14ft 9in )

Comment ( ************************ Lights (If used) ***********************************
                Included in this section - Type, Colour, Location, Size, Control, etc
         ***************************************************************************** )

 Lights ( 4
 
  Light ( comment( Flickering firebox )
   Type  ( 0 )
     Conditions (
       Headlight ( 0 )
       Unit ( 0 ))
    FadeIn ( 0.5 )
    FadeOut ( 0.5 )
    Cycle ( 0 )
    States ( 2
      State (
       Duration ( 0.05 )
       LightColour ( 80ff7200 )
       Position ( 0 2.18 -4.92 )
       Azimuth ( -180 -180 -180 )
       Transition ( 0 )
       Radius ( 1.5 ))
      State (
       Duration ( 0.05 )
       LightColour ( 80ffe610 )
       Position ( 0 2.18 -4.92 )
       Azimuth ( -180 -180 -180 )
       Transition ( 0 )
       Radius ( 1.4 ))))

  Light ( comment( Flickering Ashpan Back )
    Type  ( 0 )
      Conditions (
        Headlight ( 0 )
        Unit ( 0 ))
     FadeIn ( 0.5 )
     FadeOut ( 0.5 )
     Cycle ( 0 )
     States ( 2
       State (
         Duration ( 0.05 )
         LightColour ( 80ff7200 )
         Position ( -0 0.88 -5.15 )
         Azimuth ( -180 -180 -180 )
         Transition ( 0 )
         Radius ( 1.4 ))
       State (
         Duration ( 0.05 )
         LightColour ( 80ff7200 )
         Position ( -0 0.88 -5.15 )
         Azimuth ( -180 -180 -180 )
         Transition ( 0 )
         Radius ( 1.4 ))))

 Light ( comment( Sphere of light for Exhaust )
   Type  ( 1 )
     Conditions (
       Headlight ( 0 )
       Unit ( 2 )
       TimeOfDay ( 0 ))
     Cycle  ( 0 )
     FadeIn ( 0.5 )
     FadeOut ( 0.5 )
     States ( 1
      State (
       Duration ( 0.0 )
       LightColour ( 80ffe610 )
       Position ( 0 10.0 -12.75 )
       Transition ( 0 )
       Radius ( 6.0 )
       Angle ( 90.0 ))))

 Light ( comment( Chimney Sparks RS1AA )
   Type  ( 0 )
     Conditions (
       Headlight ( 0 )
       Unit ( 2 )
       TimeOfDay ( 0 )
       Weather ( 0 )
       Coupling ( 0 ) )
     Cycle ( 0 )
     FadeIn ( 0 )
     FadeOut ( 0.5 )
     States ( 28
       State (
         Duration ( 0.2 )
         LightColour ( 80ff7200 ) 
         Position ( 0 6.22 3.28 )
         Azimuth ( 0 0 0 )
         Transition ( 0 ) 
         Radius ( 0.235 ))
       State ( 
         Duration ( 0.1 )
         LightColour ( 80ff7200 ) 
         Position ( 0 4.22 3.28 )
         Azimuth ( 0 0 0 )
         Transition ( 0 ) 
         Radius ( 0.235 ))
      State (
         Duration ( 0.25 )
         LightColour ( 80ff7200 ) 
         Position ( 0 5.42 3.28 )
         Azimuth ( 0 0 0 )
         Transition ( 0 ) 
         Radius ( 0.235 ))
      State (
         Duration ( 0.3 )
         LightColour ( 80ff7200 ) 
         Position ( 0 6.72 3.28 )
         Azimuth ( 0 0 0 )
         Transition ( 0 ) 
         Radius ( 0.230 )) 
      State (
         Duration ( 0.1 )
         LightColour ( 80ff7200 ) 
         Position ( 0 4.52 3.28 )
         Azimuth ( -90 -90 -90 )
         Transition ( 0 ) 
         Radius ( 0.235 ))
     State ( 
         Duration ( 0.25 )
         LightColour ( 80ff7200 ) 
         Position ( 0 4.72 3.28 )
         Azimuth ( -90 -90 -90 )
         Transition ( 0 ) 
         Radius ( 0.235 )) 
      State (
         Duration ( 0.3 )
         LightColour ( 80ff7200 ) 
         Position ( 0 6.92 3.28 )
         Azimuth ( -90 -90 -90 )
         Transition ( 0 ) 
         Radius ( 0.230 )) 
     State (
         Duration ( 0.1 )
         LightColour ( 80ff7200 ) 
         Position ( 0 4.32 3.28 )
         Azimuth ( 90 90 90 )
         Transition ( 0 ) 
         Radius ( 0.235 )) 
     State (
         Duration ( 0.25 )
         LightColour ( 80ff7200 ) 
         Position ( 0 5.52 3.28 )
         Azimuth ( 90 90 90 )
         Transition ( 0 )
         Radius ( 0.235 ))
     State (
         Duration ( 0.3 )
         LightColour ( 80ff7200 ) 
         Position ( 0 5.92 3.28 )
         Azimuth ( 90 90 90 )
         Transition ( 0 ) 
         Radius ( 0.226 ))
     State (
         Duration ( 0.1 )
         LightColour ( 80ff7200 ) 
         Position ( 0 5.35 3.28 )
         Azimuth ( -180 -180 -180 ) 
         Transition ( 0 ) 
         Radius ( 0.235 ))
     State ( 
         Duration ( 0.25 )
         LightColour ( 80ff7200 ) 
         Position ( 0 5.55 3.28 )
         Azimuth ( -180 -180 -180 )
         Transition ( 0 )
         Radius ( 0.25 ))
     State (
         Duration ( 0.3 )
         LightColour ( 80ff7200 ) 
         Position ( 0 6.22 3.28 )
         Azimuth ( -180 -180 -180 )
         Transition ( 0 ) 
         Radius ( 0.230 ))
     State (
         Duration ( 0.25 )
         LightColour ( 80ff7200 ) 
         Position ( 0 4.22 3.28 )
         Azimuth ( 0 0 0 )
         Transition ( 0 ) 
         Radius ( 0.235 ) )
     State ( 
         Duration ( 0.2 )
         LightColour ( 80ff7200 ) 
         Position ( 0 4.22 3.28 )
         Azimuth ( 90 90 90 )
         Transition ( 0 )
         Radius ( 0.235 ) )
     State (
         Duration ( 0.2 )
         LightColour ( 80ff7200 )
         Position ( 0 6.22 3.28 )
         Azimuth ( -90 -90 -90 ) 
         Transition ( 0 ) 
         Radius ( 0.235 ))
     State ( 
         Duration ( 0.2 )
         LightColour ( 80ff7200 ) 
         Position ( 0 7.22 3.28 )
         Azimuth ( 0 0 0 )
         Transition ( 0 )
         Radius ( 0.235 ))
     State (
         Duration ( 0.2 )
         LightColour ( 80ff7200 )
         Position ( 0 5.22 3.28 )
         Azimuth ( -180 -180 -180 ) 
         Transition ( 0 ) 
         Radius ( 0.235 ))
     State (
         Duration ( 0.2 )
         LightColour ( 80ff7200 ) 
         Position ( 0 5.22 3.28 )
         Azimuth ( 0 0 0 ) 
         Transition ( 0 ) 
         Radius ( 0.235 ))
     State (
         Duration ( 0.3 )
         LightColour ( 00000000 ) 
         Position ( 0 5.22 3.28 )
         Azimuth ( 0 0 0 )
         Transition ( 0 ) 
         Radius ( 0.235 ))
     State (
         Duration ( 0.4 )
         LightColour ( 80ff7200 ) 
         Position ( 0 5.22 3.28 )
         Azimuth ( -90 -90 -90 ) 
         Transition ( 0 ) 
         Radius ( 0.225 ))
     State (
         Duration ( 0.25 )
         LightColour ( 00000000 ) 
         Position ( 0 5.22 3.28 )
         Azimuth ( 0 0 0 )
         Transition ( 0 ) 
         Radius ( 0.235 ))
     State (
         Duration ( 0.2 )
         LightColour ( 80ff7200 ) 
         Position ( 0 6.22 3.28 )
         Azimuth ( -90 -90 -90 )
         Transition ( 0 ) 
         Radius ( 0.235 ))
     State (
         Duration ( 0.5 )
         LightColour ( 80ff7200 ) 
         Position ( 0 5.22 3.28 )
         Azimuth ( -90 -90 -90 )
         Transition ( 0 )
         Radius ( 0.235 ))
     State (
         Duration ( 0.4 )
         LightColour ( 80ff7200 ) 
         Position ( 0 5.22 3.28 )
         Azimuth ( 0 0 0 )
         Transition ( 0 ) 
         Radius ( 0.233 ))
     State (
         Duration ( 0.2 )
         LightColour ( 00000000 )
         Position ( 0 6.22 3.28 )
         Azimuth ( 0 0 0 )
         Transition ( 0 )
         Radius ( 0.23 ))
     State (
         Duration ( 0.2 )
         LightColour ( 80ff7200 )
         Position ( 0 5.22 3.28 )
         Azimuth ( 0 0 0 )
         Transition ( 0 ) 
         Radius ( 0.23 ) )
     State (
         Duration ( 0.6 )
         LightColour ( 80ff7200 ) 
         Position ( 0 9.22 3.28 )
         Azimuth ( 0 0 0 )
         Transition ( 0 ) 
         Radius ( 0.230 ) ))) )
